RubyGems Navigation menu

pulse_meter-dygraphs_visualizer 0.4.19

Customizable web interface for PulseMeter gem

Gemfile
          gem 'pulse_meter-dygraphs_visualizer', '~> 0.4.19'
  
  
  
  
  
  
  

install
          gem install pulse_meter-dygraphs_visualizer
  
  
  
  
  
  
  

Authors:

  • Ilya Averyanov, Sergey Averyanov

Owners:

Total downloads 2,045

For this version 359

Required Ruby Version: >= 1.9.2

Links: